footer.page__footer.page__section.content-info {
	margin-top:2em;padding-top:2em;clear:both;background-color:#f5f5f5;font-size:.875em;line-height:1.5
}
.page__footer{
	position: absolute;
	right:  0;
	left: 0;
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
	padding-bottom: 50px;
}
.page__footer a{
	color:#f08898;
}
.page__footer a:visited{
	color:#f08898;
}
 div.footer_col_2  h6, div.footer_col_3  h6 {
	font-size: 12px;
 	font-weight: bold;
	color: #1a443d; 
 }
.page__footer .row{overflow:hidden}
div.footer_col_1 {
	float: left;
	width: 40%;
	padding-left: 30px;
	padding-right: 10px;
	font-size: 10px;
}
div.footer_col_2 {
	float: left;
	width: 30%;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 10px;
	font-family: 'Montserrat', sans-serif;
	
}
div.footer_col_2  form.form button.btn.btn-default {
	float: right;
	border:solid 1px #1a443d;
	padding:.7em 1em .6em;
	background-color: #1a443d;
	color:white;
	font-weight:700;font-size:.875em;
	line-height:normal;text-decoration:none;
	text-transform:uppercase;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;-moz-background-clip:padding;border-radius:2px;-webkit-background-clip:padding-box;background-clip: padding-box;-webkit-transition:none;-o-transition:none;transition:none;
}
div.footer_col_3 {
	float: left;
	width: 30%;
	font-size: 10px;
	padding-left: 10px;
}
.page__footer p{
	font-size: 11px;
}

.page__footer .column-border{
	border-right:solid 1px #ddd;
	padding-top:999px;
	padding-bottom:999px;
	margin-top:-999px;
	margin-bottom:-999px;
}

.page__footer .socialimage {
	float: left;
	position: relative;
	padding-right: 30px;
}
input#prenNamn.form-control.input-md,input#prenEpost.form-control.input-md {
	width:100%;
}